uuid: ec58a2fc-b520-4b62-bc58-10aae4b2f07a
langcode: fr
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
